@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400&family=Poppins:wght@300&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@300&family=Montserrat:wght@300;400&family=Poppins:wght@300&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@300&family=Montserrat:wght@300;400&family=Poppins:wght@300&family=Roboto:wght@300&display=swap');
* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
.promoAdds_main_container {
    max-width: 1800px;
    margin: auto;
    height: 100vh;
    width: 100%;
    display: flex;
    justify-content: center;
    /* align-items: center; */
}
.promoAdds_banner{
    position: relative;
    /* margin: auto; */
}
.promoAdds_ad_banner{
    background: url( images/promoAdds_ad.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 100%;
    position: relative;
    padding-top: 120px;
    display: flex;
    justify-content: flex-end;
}

.promoAdds_ad_banner img{
    width: 100%;
}
.promoAdds_logo{
    margin: auto;
    width: 90%;
    position: absolute;
    top: 20px;
    left: 30px;
    z-index: 1;
}
.promoAdds_logo img{
    max-width: 256px;
    width: 100%;
}
.promoAdds_cont{
    position: absolute;
    top: 16%;
    left: 30px;
}
.promoAdds_comments{
    position: relative;
    display: flex;
    flex-direction: column;
    gap: 25px;
}
.promoAdds_comments_head{
    font-family: 'Montserrat', sans-serif;
    color: #AC7E22;
    font-style: italic;
    font-weight: 700;
    font-size: 38px;
    text-transform: uppercase;
    text-align: start;
}
.promoAdds_comments h3{
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 28px;
    color: #000000;
    max-width: 407px;
    width: 100%;
    text-align: start;
}
.promoAdds_comments p{
    max-width: 400px;
    width: 100%;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    color: #000000;
    text-align: start;
}
.playnow_btn{
    width: 190px;
    font-family: 'Inter', sans-serif;
    height: 60px;
    background: #C51A1B;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25), inset 0px -4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 8px;
    color: #FFFFFF;
    font-weight: 700;
    font-size: 32px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 10px 12px;
    gap: 10px;
    cursor: pointer;
    text-transform: capitalize;
}
.playnow_btn:hover {
    color: #C51A1B;
    /* background: #fff; */
    border: 1px solid #C51A1B;
    transition: all 300ms;
}
.promoAdds_lady{
    position: relative;
    bottom: 0;
    right: 0;
    width: 50%;
    max-width: 800px;
}
.promoAdds_pop1{
    background: #FFFFFF;
    box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.16);
    border-radius: 10px;
    max-width: 244px;
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
}
.promoAdds_imgs{
    height: 36px !important;
    width: 36px !important;
}
.promoAdds_anou h4{
    color: #000000;
    text-transform: uppercase;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    margin: 0;
    margin-bottom: 6px;
}
.promoAdds_anou p {
    color: #FF0000;
    text-transform: uppercase;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: 12px;
    margin: 0;
}
.promoAdds_priz1{
    background: #FFFFFF;
    box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.16);
    border-radius: 10px;
    width: 244px;
    height: 60px;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
    position: absolute;
    top: -50px;
    right: 42%;
    transform: translateX(50px);
    gap: 6px;
}
.promoAdds_priz2{
    background: #FFFFFF;
    box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.16);
    border-radius: 10px;
    width: 219px;
    height: 60px;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
    position: absolute;
    top: 20%;
    left: -58px;
    gap: 6px;
    transform: translateY(85px);
}
.promoAdds_priz3{
    background: #FFFFFF;
    box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.16);
    border-radius: 10px;
    width: 183px;
    height: 60px;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
    position: absolute;
    right: 3%;
    top: 25%;
    gap: 6px;
    transform: translateY(80px);
}
.promoAdds_priz3 img{
    height: 36px;
    width: 36px;
}
.promoAdds_payments{
    max-width: 758px;
    width: 100%;
    max-height: 80px;
    height: 100%;
    background: linear-gradient(180deg, #333333 0%, #000000 100%);
    box-shadow: -10px 8px 19px rgba(0, 0, 0, 0.18);
    position: absolute;
    bottom: -40px;
    right: 0;
    border-radius: 20px 0px 0px 20px;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}
.promoAdds_payments_amz{
    width: 161px !important;
}
.promoAdds_payments_mob_show{
    display: none;
}
.promoAdds_payments_mob{
    max-width: 758px;
    margin: auto;
    width: 100%;
    height: 80px;
    background: linear-gradient(180deg, #333333 0%, #000000 100%);
    box-shadow: -10px 8px 19px rgba(0, 0, 0, 0.18);
    position: relative;
    border-radius: 20px;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}
.promoAdds_payments img{
    width: 85px;
}
.promoAdds_summary{
    margin: 70px auto 20px;
    text-align: center;
    width: 90%;
    display: flex;
    flex-direction: column;
    gap: 22px;
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    color: #000000;
}
.promoAdds_mob img{
    max-width: 323px;
    width: 100%;
    max-height: 360px;
    height: 100%;
}
.promoAdds_lady_mob img{
    max-width: 297px;
    width: 100%;
}
.promoAdds_comments_head_mob {
    font-family: 'Montserrat', sans-serif;
    color: #AC7E22;
    font-style: italic;
    font-weight: 700;
    font-size: 30px;
    text-transform: uppercase;
    display: none;
}

@media(min-width:1024px) {
    .promoAdds_priz1 {
        animation: translateAnime1 2s ease infinite;
    }

    @keyframes translateAnime1 {
        0% {
            transform: translate(50px, 0px);
        }
        25% {
            transform: translate(50px, -12px);
        }
        50% {
            transform: translate(50px, -5px);
        }
        75% {
            transform: translate(50px, -15px);
        }
        100% {
            transform: translate(50px, -15px);
        }
     }
     .promoAdds_priz2 {
        animation: translateAnime2 2s ease infinite;
    }
    @keyframes translateAnime2 {
        0% {
            transform: translate(0px, 85px);
        }
        25% {
            transform: translate(0px, 73px);
        }
        50% {
            transform: translate(0px, 80px);
        }
        75% {
            transform: translate(0px, 70px);
        }
        100% {
            transform: translate(0px, 70px);
        }
     }
     .promoAdds_priz3 {
        animation: translateAnime3 2s ease infinite;
    }
    @keyframes translateAnime3 {
        0% {
            transform: translate(0px, 80px);
        }
        25% {
            transform: translate(0px, 68px);
        }
        50% {
            transform: translate(0px, 75px);
        }
        75% {
            transform: translate(0px, 65px);
        }
        100% {
            transform: translate(0px, 65px);
        }
     }
}


@media only screen and (max-width: 1440px) {
    .promoAdds_lady {
        width: 48%;
    }
    .promoAdds_cont {
        top: 14%;
    }
    .promoAdds_priz1 {
        width: 200px;
        height: 54px;
        top: -12%;
        left: 20%;
    }
    .promoAdds_priz2 {
        width: 200px;
        height: 54px;
        top: 15%;
    }
    .promoAdds_priz3 {
        width: 160px;
        height: 54px;
        top: 20%;
    }
    .promoAdds_anou h4 {
        font-size: 14px;
    }
    .promoAdds_imgs {
        height: 32px !important;
        width: 32px !important;
    }
    .promoAdds_comments {
        gap: 12px;
    }
    .promoAdds_comments_head {
        font-size: 32px;
    }
    .promoAdds_comments h3 {
        font-size: 24px;
    }
    .promoAdds_comments p {
        font-size: 20px;
    }
    .playnow_btn {
        height: 54px;
        font-size: 28px;
    }
    .promoAdds_payments {
        max-width: 600px;
        max-height: 70px;
        bottom: -35px;
    }
}

 /* @media only screen and (max-width: 1200px) {
    .promoAdds_logo {
        left: 20px;
    }
    .promoAdds_cont {
        left: 20px;
        top: 11%;
    }
    .promoAdds_comments {
        width: 75%;
    }
    .promoAdds_lady{
        width: 43%;
    }  
    .promoAdds_comments_head {
        font-size: 28px;
        line-height: 1.3;
    }
    .promoAdds_comments h3 {
        font-size: 22px;
        margin: 0;
    }
    .promoAdds_comments p {
        font-size: 18px;
        margin-bottom: 0;
    }
    .playnow_btn {
        height: 48px;
        font-size: 24px;
    }
    .promoAdds_payments{
        max-width: 500px;
    }
    .promoAdds_ad_banner{
        padding-top: 134px;
    }
    .promoAdds_anou h4 {
        font-size: 12px;
    }
    .promoAdds_anou p {
        font-size: 11px;
    }
    .promoAdds_imgs {
        height: 28px !important;
        width: 28px !important;
    }
    .promoAdds_priz1 {
        width: 174px;
        height: 50px;
        top: -17%;
        left: 4%;
    }
    .promoAdds_priz2 {
        width: 170px;
        height: 50px;
        top: -5%;
    }
    .promoAdds_priz3 {
        width: 140px;
        height: 50px;
        top: 12%;
    }
 } */
 @media screen and (max-width:1024px){
    .promoAdds_logo {
        position: sticky;
        top: 0;
        z-index: 2000;
        margin: 0;
        height: 58px;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: center;
        background: #fff;
        width: 100%;
        left: 0;
        right: 0;
    }
 }
 @media only screen and (max-width: 1023px){
    .playnow_btn:hover {
        /* color: #fff; */
        border: none;
        background: #C51A1B;
        transition: unset;
    }
    .promoAdds_ad_banner {
        display: flex;
        flex-direction: column;
        padding-top: 80px;
    }
    .promoAdds_cont{
        position: relative;
        top: unset;
    }
    .promoAdds_payments{
        display: none;
    }
    .promoAdds_payments_mob_show{
        display: block;
    }
    .promoAdds_priz1{
        width: 150px;
        height: 150px;
        flex-direction: column;
        justify-content: center;
        justify-content: space-evenly;
        position: unset;
        transform: translateX(0px);
        padding: 10px;
        text-align: center;
        gap: 10px;
    }
    .promoAdds_priz2{
        width: 150px;
        height: 150px;
        flex-direction: column;
        justify-content: center;
        justify-content: space-evenly;
        position: unset;
        transform: translateY(0px);
        padding: 10px;
        text-align: center;
        gap: 10px;
    } 
    .promoAdds_priz3{
        width: 150px;
        height: 150px;
        flex-direction: column;
        justify-content: center;
        justify-content: space-evenly;
        position: unset;
        transform: translateY(0px);
        padding: 10px;
        text-align: center;
        gap: 10px;
    }
    .promoAdds_comments_head{
        display: none;
    }
    .promoAdds_summary{
        margin: 140px auto 0 auto;
        gap: 16px;
    }
    .promoAdds_comments h3{
        max-width: unset;
        text-align: center;
        font-family: 'Roboto';
        font-weight: 600;
    }
    .promoAdds_comments p{
        max-width: unset;
        text-align: center;
        font-family: 'Roboto';
    }
    .playnow_btn{
        margin: auto;
    }
    .promoAdds_cont{
        left: unset;
    }
    .promoAdds_priz_cards{
        position: absolute;
        display: flex;
        justify-content: center;
        gap: 12px;
        top: 90%;
        left: 50%;
        transform: translateX(-50%);
    }
    .promoAdds_logo{
        display: flex;
        justify-content: center;
    }
    .promoAdds_lady{
        width: 100%;
        max-width: unset;
    }
    .promoAdds_lady_img{
        width: 80%;
        margin: auto;
    }
    .promoAdds_comments_head_mob{
        display: block;
        padding: 20px 10px 0;
        text-align: center;
        font-family: 'Roboto';
        font-style: italic;
        font-weight: 900;
        margin: 0;
    }
    .promoAdds_summary_terms{
        margin-bottom: 20px;
    }
    .promoAdds_payments_mob {
        height: 70px;
    }
    .promoAdds_comments {
        width: 100%;
    }
 }
 @media only screen and (max-width: 767px){
    .promoAdds_priz_cards {
        width: 100%;
        gap: 7px;
        padding: 0 5px;
    }
    .promoAdds_priz1,
    .promoAdds_priz2,
    .promoAdds_priz3 {
        width: 33%;
        max-width: 140px;
        padding: 6px;
    }
    .promoAdds_summary {
        width: 94%;
    }
    .promoAdds_payments_mob img {
        height: 24px;
    }
 }
 @media only screen and (max-width: 600px){
    .promoAdds_ad_banner{
        padding: 0;
    }
    .promoAdds_banner{

    }
    .promoAdds_comments_head_mob {
        width: 300px;
        margin: auto;
        font-size: 24px;
    }
    .promoAdds_lady_img{
        width: 70%;
    }
    .promoAdds_priz1, .promoAdds_priz2, .promoAdds_priz3{
        height: 120px;
        gap: unset;
    }
    .promoAdds_comments h3{
        font-size: 20px;
    }
    .promoAdds_comments p{
        font-size: 16px;
    }
    .playnow_btn {
        width: 150px;
        height: 42px;
        font-size: 16px;
    }
    .promoAdds_payments_mob{
        max-width: 400px;
        height: 60px;
    }
    .promoAdds_payments_paytm, .promoAdds_payments_gapy{
        width: 50px;
    }
    .promoAdds_payments_amz{
        width: 100px !important;
    }
    .promoAdds_summary{
        font-size: 12px;
        margin: 110px auto 0 auto;
    }
    .promoAdds_logo {
        position: sticky;
        top: 0;
        z-index: 2000;
        margin: 0;
        height: 58px;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: center;
        background: #fff;
        width: 100%;
        left: 0;
        right: 0;
    }
    .promoAdds_logo img {
        max-width: 200px;
        width: 100%;
    }
 }
 @media only screen and (max-width: 420px){
    .promoAdds_lady_img{
        width: 75%;
    }
 }
 @media only screen and (max-width: 370px){
    .promoAdds_logo {
        margin: 0;
    }
    .promoAdds_ad_banner {
        max-height: 282px;
    }
    .promoAdds_priz1, .promoAdds_priz2, .promoAdds_priz3{
        height: 100px;
    }
    .promoAdds_anou h4{
        font-size: 10px;
    }
    .promoAdds_anou p{
        font-size: 10px;
    }
    .promoAdds_imgs{
        height: 25px !important;
        width: 25px !important;
    }
    .playnow_btn {
        width: 140px;
        height: 40px;
        font-size: 17px;
    }
    .promoAdds_summary{
        gap: 12px;
        margin: 100px auto 0 auto;
    }
    .promoAdds_lady_img {
        width: 75%;
    }
    .promoAdds_comments_head_mob {
        font-size: 26px;
    }  
    .promoAdds_logo img {
        max-width: 180px;
        width: 100%;
    }  
    .promoAdds_comments_head_mob {
        font-size: 24px;
    } 
    .promoAdds_comments h3{
        font-size: 15px;
    }
    .promoAdds_comments p{
        font-size: 12px;
    }
    .promoAdds_summary_terms{
        margin-bottom: 10px;
    }
 }
 @media only screen and (max-width: 320px){
    .promoAdds_lady_img {
        width: 80%;
    }
    .promoAdds_summary {
        font-size: 11px;
    }
    .promoAdds_logo{
        width: 100%;
    }
    .promoAdds_summary_terms{
        margin-bottom: unset;
    }
 }

 .promoAdds_comments a{
    text-decoration: none;
}
.playnow_btn a{
    color: #fff;
    font-weight: 700;
}
.playnow_btn a:hover{
    background: transparent;
}
